/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
:focus {/* remember to define focus styles! */
	outline: 0;
}

body {
	line-height: 1;
}

ol, 
ul {
	list-style: none;
}

table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}

caption, th, td {
	font-weight: normal;
	text-align: left;
}

blockquote:before, 
blockquote:after,
q:before, 
q:after {
	content: "";
}

blockquote, 
q {
	quotes: "" "";
}

a img {
	border: 0;
}

article, 
aside, 
details, 
figcaption, 
figure,
footer, 
header, 
hgroup, 
menu, 
nav, 
section {
	display: block;
}


/* =WordPress Core and Addition
-------------------------------------------------------------- */
.alignnone,
#content .alignnone,
#content-full .alignnone,
div .alignnone  {
    margin: 5px 20px 20px 0;
}

.aligncenter,
#content .aligncenter, 
#content-full .aligncenter,
div.aligncenter {
    display:block;
    margin: 5px auto 5px auto;
}

.alignright,
#content .alignright,
#content-full .alignright,
div .alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft,
#content .alignleft,
#content-full .alignleft,
div .alignleft {
    float:left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float:left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin:0;
    max-width: 98.5%;
    padding:0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size:11px;
    line-height:17px;
    margin:0;
    padding:0 4px 5px;
}

/* =Structure
----------------------------------------------- */

body {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 4px;
    line-height: 1.4;
	word-wrap: break-word;
	background:#EDEEEE;
	color: #333333;
	min-width: 950px;
}


img {
	max-width: 100%;
	border: 0 none;
}

#container {
	border-bottom: 5px solid #aedeba;
    border-top: 5px solid #aedeba;
    margin: 0 auto;
    width: 950px;
	overflow:hidden;
	padding: 20px 0;
}

#top-menu-container {
	height: 30px;
    margin: 0 auto;
    padding: 10px 0 0;
    width: 950px;
}

#top-menu-container input#s {
	background: url("images/search.png") no-repeat scroll right 50% #EEEEEE;
    color: #999999;
    float: right;
    padding: 5px 25px 5px 10px;
    width: 150px;
}


#top-menu-container #searchform input[type="submit"] {
    display: none;
}

#header {
	min-height: 75px;
	min-width: 950px;
}

img.site-logo, h1.site-title {
	display: block;
	float: left;
    font-size: 50px;
    font-weight: bold;
    max-height: 70px;
    max-width: 300px;
    word-wrap: normal;
}

#header-content {
	border-bottom: 5px solid #aedeba;
    margin: 0 auto;
    min-height: 75px;
    width: 950px;
}

.site-title-hidden {
	display: none;
}

.pagenev {
	background: url("images/sback.png") repeat scroll 0 0 #2E3036;
}

.conwidth {
	color: #EEEEEE;
    font-family: 'Marvel',Arial,Helvetica,sans-serif;
    font-size: 20px;
    margin: 0 auto;
    padding: 15px 0;
    text-transform: uppercase;
    width: 950px;	
}

#content {
	float:left;
    width: 620px;
}

#content-full {
	
    width: 950px;
}

.content-ver-sep {
	clear: both;
    height: 1px;
	background: #CCCCCC;
	border-bottom: 1px solid #FFFFFF;
}

.sep3 {
	background: url("images/sep3.png") no-repeat scroll 0 0 transparent;
    text-indent: -9999em;
	clear:both;
}

.sep2 {
	background: url("images/sep2.png") no-repeat scroll 0 0 transparent;
    text-indent: -9999em;
	clear:both;
}


.pagenev {
	background: url("images/sback.png") repeat scroll 0 0 #2E3036;
}


#right-sidebar {
	float: right;
	width: 300px;
}

#footer {
	clear: both;
    font-size: 12px;
	min-width: 950px;
	background: url("images/sback.png") repeat scroll 0 0 #2E3036;
}

#footer-sidebar {
	margin: 0 auto;
    overflow: hidden;
    padding: 20px 0 0;
    width: 950px;
}

#creditline {
	border-top: 5px solid #aedeba;
    font-size: 13px;
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
    width: 950px;
}

#creditline a {
	font-weight: bold;
}

/* Common Elements 
------------------------------------------------------------- */
ol, 
ul {
	padding: 0 0 10px 10px;
	display: block;
	margin-bottom: 10px;
}

ul {
	list-style: square inside none;
}

ol {
	list-style: decimal inside none;
}

strong {
	font-weight: bold;	
}

dl {
	margin: 0 0 24px 0;
}

dt {
	font-weight: bold;
}

dd {
	margin-bottom: 18px;
}

strong {
	font-weight: bold;
}

cite,
em,
i {
	font-style: italic;
}

big {
	font-size: 131.25%;
}

ins {
	background: #ffc;
	text-decoration: none;
}

blockquote cite,
blockquote em,
blockquote i {
	font-style: normal;
}

pre {
	background:#FFFFFF;
    border-radius: 5px 5px 5px 5px;
    color: #222222;
    line-height: 18px;
    margin-bottom: 18px;
    overflow: auto;
    padding: 1.5em;
}

abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}

sup,
sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
	font-size: 70%;
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}

address {
	background: #EEEEEE;
    border: 2px solid #DDDDDD;
    border-radius: 5px 5px 5px 5px;
    font-style: italic;
    font-weight: bold;
    margin-bottom: 15px;
    max-width: 250px;
    padding: 5px 10px;
    text-align: right;
}

embed  {
	max-width: 100%;	
}

/* Menu Elements 
------------------------------------------------------------- */

#design-main-menu {
    float: right;
    font-family:'Marvel', Arial, Helvetica, sans-serif;
    line-height: 1;
	width: 640px;
	display: block;
}

.menu {
	float: right;
}

#design-main-menu ul {
    list-style: none outside none;
}

#design-main-menu li {
    float: left;
    position: relative;
	margin: 0 3px;
}


#design-main-menu a {
    border-radius: 10px 10px 10px 10px;
    color: #333333;
    display: block;
    font-size: 15px;
    margin:30px 0 10px;
    min-width: 40px;
    padding: 5px 10px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    transition: background-color 1s linear 0s;
}

#design-main-menu a:hover {
	background: #aedeba;
	color: #FFFFFF;
	transition: background-color 1s linear; 
	-moz-transition:  background-color 1s linear;    /* FF3.7+ */  
	-o-transition: background-color 1s linear;      /* Opera 10.5 */ 
	-webkit-transition: background-color 1s linear; /* Saf3.2+, Chrome */ 
}

#design-main-menu .current-menu-item > a,
#design-main-menu .current-menu-ancestor > a,
#design-main-menu .current_page_item > a,
#design-main-menu .current_page_ancestor > a  {
	color: #00C7EF;
	font-weight:bold;
}

#design-main-menu li ul {
    float: left;
    position: relative;
	margin: 0;
}

#design-main-menu ul ul, 
.sub-menu, .sub-menu ul ul {
    display: none;
	left: 0;
    position: absolute;
	padding: 5px;
	z-index: 10000;
	background: #CCCCCC;
	border: 3px solid #777777;
	width: 170px;
}

#design-main-menu ul li ul li {
	margin:0;
}

#design-main-menu ul ul ul {
    left: 100%;
    top: 0;
	z-index: 999;
}

#design-main-menu ul ul a  {
    padding: 7px 10px;
    text-align: left;
	text-transform: none;
	margin: 0;
	border-top:1px solid #EEEEEE;
	border-bottom: 1px solid #AAAAAA;
	border-radius: 0;
	font-size: 15px;
	width: 140px;
}

#design-main-menu ul ul a:hover {
	padding-left: 20px;
	transition: all 1s ease;
	-moz-transition:  padding 1s linear;    /* FF3.7+ */  
	-o-transition: padding 1s linear;      /* Opera 10.5 */ 
	-webkit-transition: padding 1s linear; /* Saf3.2+, Chrome */ 
}


#design-main-menu ul li:hover > ul {
	display: block;
	margin-top: -5px;
}


/* Wedget Elements 
------------------------------------------------------------- */
.widget {
	display: block;
	word-wrap: break-word;
}

.widget ul,
.widget ol {
	padding: 0;
}

#right-sidebar .widget {
	background: url("images/fbox-back.png") no-repeat scroll center bottom #FFFFFF;
    float: right;
    margin-bottom: 20px;
    padding: 15px;
    width: 250px;
	box-shadow:0 1px 1px #A8A8A8;
	border-radius: 20px 0 20px 0;
}

#right-sidebar .widget h3 {
	padding-bottom: 5px;
    text-transform: uppercase;
}

#right-sidebar .widget, 
#right-sidebar .widget li, 
#right-sidebar .widget a, 
#right-sidebar .widget a:hover {
	text-decoration: none;
	color:#555555;
} 

#right-sidebar .widget li {
	list-style: none outside none;
    padding: 5px 0 5px 17px;
	background: url("images/listiconf.gif") no-repeat scroll 0 10px transparent;
}


#footer-sidebar .widget {
	width:215px;
	margin-bottom: 30px;
}

#footer-sidebar #first-footer-widget {
	float:left;
}

#footer-sidebar #footer-widgets {
	margin-left: 30px;
	float:left;
}

#footer-sidebar .widget h3 {
	padding-bottom: 5px;
    text-transform: uppercase;
}

#footer-sidebar .widget, 
#footer-sidebar .widget li, 
#footer-sidebar .widget a, 
#footer-sidebar .widget a:hover,
#footer-sidebar .widget h3,
#footer-sidebar .widget h1,
#footer-sidebar .widget h2,
#footer-sidebar .widget h4 {
	color: #AAAAAA;
    text-decoration: none;
} 

#footer-sidebar .widget ul,
 #footer-sidebar .widget ol{
    border-bottom: 1px dotted #111111;
    border-top: 1px dotted #555555;
}

#footer-sidebar .widget li {
	background: url("images/listiconf.gif") no-repeat scroll 0 7px transparent;
    border-bottom: 1px dotted #555555;
    border-top: 1px dotted #111111;
    list-style: none outside none;
    padding: 3px 0 3px 17px;
}

#right-sidebar input#s, 
#footer-sidebar input#s {
    width: 50%;
	min-width: 100px;	
}

#right-sidebar form#searchform input[type="submit"], 
#footer-sidebar form#searchform input[type="submit"] {		
	padding: 8px 7px;
}

.textwedget {
	width: 100%;		
}

/* Design Elements 
------------------------------------------------------------- */
h1, h2, h2 a, h2 a:visited, h3, h4, h5, h6 {
	font-family: 'Marvel', Arial, Helvetica, sans-serif;
    font-weight: normal;
    line-height: 1.25;
    margin: 0 0 10px;
	color:#333333;
}

h1 {
	font-size: 30px;	
}

h2 {
	font-size: 23px;	
}

h3 {
	font-size: 20px;	
}

h4 {
	font-size: 17px;	
}

h5 {
	font-size: 15px;	
}

h6 {
	font-size: 13px;	
}

p {
	margin-bottom: 15px;
}

a {
	text-decoration:none;
	color: #0bb1d5;	
}

b, strong {
	font-weight: bold;
}
displaynone {
	display: none;
}

.clear {
	clear: both;
}

table {
	border-radius: 3px 3px 3px 3px;
    padding: 5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	min-width: 200px;
	margin-bottom: 15px;
	max-width: 100%;
}

td {
	padding: 5px 7px;
	vertical-align: top;
}

#wp-calendar td {
	padding: 0px 7px;
}

th {
	font-weight: bold;
    line-height: 1;
    padding: 5px 7px;
}

table#wp-calendar {
	background: none repeat scroll 0 0 transparent;
    border: medium none;
    box-shadow: none;
    width: 100%;	
}

button,
input[type="reset"],
input[type="button"],
input[type="submit"],
#respond .form-submit input#submit,
#page-nav a,
#wp-submit {
	border-radius: 15px 0 15px 0;
	display:inline-block;
	font-size:13px;
	font-weight:bold;
	padding:5px 15px 6px;
	text-decoration:none;
	height:30px;
	text-transform: uppercase;
	cursor:pointer;
	margin:0 7px;
	background: url("images/btn.png");
	color:#FFFFFF;
	text-shadow: 1px 1px 1px #000000;
	box-shadow: 1px 1px 5px 1px #AAAAAA;
	border:none;
	transition:all 2s;
	-moz-transition: all 2s;  
	-o-transition: all 2s;   
	-webkit-transition: all 2s;
}

button:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
#respond .form-submit input#submit:hover,
#page-nav a:hover,
#wp-submit:hover {
	box-shadow: 1px 1px 5px 1px #000000;
	opacity: .9;
	color:#000000;
	text-shadow: 1px 1px 1px #FFFFFF;
}

input[type="text"], 
textarea, input#s, 
input[type="password"],
textarea#comment {
   	border-radius: 10px 0px 10px 0px;
    font-size: 14px;
    padding: 10px 7px;
    width: 98%;
	background: #EDEDED;
    border-color: #999999 #FFFFFF #FFFFFF #999999;
    border-style: solid;
    border-width: 1px;
}

input[type="text"]:focus, 
textarea, input#s:focus, 
input[type="password"]:focus,
textarea#comment:focus {
   	background: none repeat scroll 0 0 #F7F7F7;
}

input[type="password"] {
    width: 200px;
}

button:active, 
input[type="reset"]:active, 
input[type="button"]:active, 
input[type="submit"]:active {
	position:relative;
	top:1px;
}


input#s {
    width: 70%;
	min-width: 135px;
}

.post.sticky, 
.sticky {
	background: url("images/sticky.png") no-repeat scroll right top transparent;
    border: 3px solid #CCCCCC;
    padding: 15px 10px 0;
}

.gallery-caption {
	clear: both;
	width:95%;
}

#container .gallery .attachment-thumbnail {
    float:none;
	margin: 5px auto;
}

#container, 
#content, 
#content-full {
	font-size: 14px;
    text-align: justify;
}

#content img, 
#content-full img {
	height: auto;
    margin: 0;
    max-width: 100%;
    vertical-align: middle;
}


#heading {
	font-size: 35px;
    margin: 20px 0;
    text-align: center;
    text-transform: uppercase;
}

#slide-container {
	min-width: 950px;
	height: 320px;
	background: url("images/sback.png") repeat scroll 0 0 #2E3036;
	padding: 20px 0 0;
}

#slide{
	margin: 0 auto;
	width: 950px;
	height: 300px;
}

.featured-boxs {
	margin-right: -25px;
    overflow: hidden;
    padding: 20px 0;
}

.featured-box  {
	background: url("images/fbox-back.png") no-repeat scroll 0 0 transparent;
    display: inline;
    float: left;
    height: 280px;
    margin-right: 25px;
    overflow: hidden;
    position: relative;
    width: 300px;
}

.featured-box .read-more {
	margin-left: 20px;
}

.featured-boxs img {
	cursor: pointer;
    height: 200px;
	width: 270px;
    padding: 10px 15px;
    -webkit-transition:all 1s;
	-moz-transition:all 0.2s linear;
	-o-transition:all 1s;
	-ms-transition:all 1s;
	transition:all 1s;
}

.featured-boxs img:hover {
	-webkit-transform:scale(0.97);
	-moz-transform:scale(0.93);
	-o-transform:scale(0.97);
	-ms-transform:scale(0.97);
	transform:scale(0.97);
	background:hsl(18, 93%, 60%);
}

.featured-content1 {
	float: left;
    padding: 30px 0;
    overflow: hidden;
    position: relative;
    width: 445px;
}

.featured-content2 {
	float: right;
    padding: 30px 0;
    overflow: hidden;
    position: relative;
    width: 445px;
}

.featured-content1 h2,
.featured-content2 h2 {
	border-bottom: 1px dotted #444F63;
    padding: 5px 0;
	text-transform: uppercase;
	font-size: 21px;
}

.featured-content1 h2 span,
.featured-content2 h2 span,
h2.comments a {
	color: #aedeba;
}

.featured-boxs p {
	font-size: 12px;
    line-height: 1.5em;
}

#customers-comment {
	font-size: 17px;
    font-weight: bold;
    margin-top: 20px;
	line-height: 2;
}

blockquote {
	margin:20px 10px;
	padding:10px;
	quotes: quotes: '<<' '>>';
	background: #E0ECEF;
    border-left: 10px solid #00ACCF;
    border-right: 10px solid #00ACCF;
}

blockquote:before {
	content:'\201C';
	font-size:4em;
	line-height:.1em;
	margin-right:.20em;
	vertical-align:-.4em;
	color: #00C7EF;

}

blockquote:after {
	content:'\201D';
	font-size:4em;
	line-height:.1em;
	margin-left:.20em;
	vertical-align:-.4em;
	color: #00C7EF;
}

blockquote p {
	display:inline;
}

#container .thumb {
	background: url("images/thumb-back.jpg") no-repeat scroll 0 0 #CCCCCC;
    border: 10px solid #FFFFFF;
    height: 200px;
    width: 600px;
	-webkit-transition:all 1s;
	-moz-transition:all 2s;
	-o-transition:all 2s;
	-ms-transition:all 2s;
	transition:all 2s;
	margin: 0 0 20px;
}

#container #content-full .thumb {
	margin: 5px 10px 20px 0;
	float:left;
}

#container .sticky .thumb {
	width: 575px;	
}

#container .thumb:hover {
	
	border-color: #aedeba;
}

#container .attachment-post-thumbnail {
   float: right;
}

h1.page-title, 
h1.arc-post-title {
	font-size: 35px;
    text-transform: uppercase;
	text-align: left;
}

h2.post-title, 
h2.comments, 
h3#reply-title, 
h2.post-title-color {
	font-size: 25px;
    margin-bottom: 0;
    padding-bottom: 10px;
    text-align: left;
    text-transform: uppercase;
}

h3.arc-src {
	text-transform: uppercase;
	font-size: 20px;
	color:#aedeba;
}

h3.arc-src span {
	color:#555555;
}

.post, 
.hentry, 
.no-results {
	margin-bottom: 20px;
	
}

.read-more {
	background: url("images/read-more.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 26px;
    padding: 5px 10px;
	cursor: pointer;
    text-indent: -9999em;
    width: 120px;
	transition:opacity 1s linear;
	-moz-transition:  opacity 1s linear;    /* FF3.7+ */  
	-o-transition: opacity 1s linear;      /* Opera 10.5 */ 
	-webkit-transition: opacity 1s linear; /* Saf3.2+, Chrome */ 	
}

.read-more:hover {
	opacity: .5;
}

.postmetadata {
	background:#2fc8ff;
	background: rgba(47, 200, 255, .7);
	position: absolute;
	width: 200px;
	transition:all 2s;
	-moz-transition: all 2s;  
	-o-transition: all 2s;   
	-webkit-transition: all 2s;
	color: #EEEEEE;
	text-align:right;
	max-height: 200px;
	overflow:hidden;
	padding: 10px;
	font-size: 12px;
}

.postmetadata a {
	color: #000000;
}

.postmetadata:hover  {
	overflow:visible;
	width: 250px;
	max-height:2000px;
	z-index: 1000;
	background:#5fc1e4;
}

.postmetadata h3,
.postmetadata h2,
.postmetadata h5,
.postmetadata h5 a {
	color:#EEEEEE;
	margin: 0;
}

.postmetadata h2 a {
	color:#FFFFFF;
	font-weight: bold;
}

.floatleft {
	float: left;
	width: 45%;
	text-align:left;
}

.floatright {
	float: right;
	width: 45%;
	text-align:right;
}

#page-nav .alignright {
	text-align:right;
}

#page-nav .alignleft {
	text-align:left;
}


/*.... Comments ......
-------------------------------------------------- */

#commentsbox {
	background: #c3efce;
    box-shadow: 0 1px 1px #A8A8A8;
    clear: both;
    margin-bottom: 30px;
    overflow: hidden;
    padding: 20px 10px 5px 10px;
    position: relative;
} 

#commentsbox ol, 
#commentsbox ul {
    padding:0;
}

#commentsbox ol, 
#commentsbox ul {
    padding:0;
}

#commentsbox ol, 
#commentsbox ul,
#commentsbox li {
    list-style: none inside none;
}



#commentsbox .watermark {
	font-family: 'Marvel',Arial,Helvetica,sans-serif;
    font-size: 17px;
    text-align: center;
    text-shadow: none;
    text-transform: uppercase;	
}

#commentsbox .comment-author cite, 
#commentsbox .comment-author cite a {
    color: #aedeba;
    font-size: 17px;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 3px;
	font-family: 'Marvel',Arial,Helvetica,sans-serif;
}

#commentsbox .avatar {
	background: #ffffff;
    border-bottom: 2px solid #D3D6D6;
    float: left;
    font-size: 10px;
    height: 60px;
    left: -100px;
    padding: 10px;
    position: absolute;
    top: 0;
    transition: all 2s ease 0s;
	-moz-transition:  all 2s ease 0s;    /* FF3.7+ */  
	-o-transition: all 2s ease 0s;     /* Opera 10.5 */ 
	-webkit-transition: all 2s ease 0s; /* Saf3.2+, Chrome */ 
    width: 60px;   
}

#commentsbox .avatar:hover {
	background: #aedeba;
}

#commentsbox ul.children {
	padding: 0;
}


.comment-body {
	background: #dddddd;
    border-right: 2px solid #06a8dd;
    padding: 15px;
    position: relative;
}

#commentsbox .comment-body ol li {
	list-style: decimal inside none;
	padding: 5px 0 5px 20px;
}

#commentsbox .comment-body ul  li{
	list-style: square inside none;
	padding: 5px 0 5px 20px;
}

#commentsbox .commentlist li.comment {
    line-height: 19px;
    margin: 0 0 24px;
    padding: 5px 0 0 50px;
    position: relative;
	padding:5px 0 0 100px;
}

#comments .comment-body p:last-child {
    margin-bottom: 6px;
}

#commentsbox .comment-meta {
    border-bottom: 1px solid #FFFFFF;
    font-size: 12px;
    margin-bottom: 10px;
    padding-bottom: 5px;
    text-shadow: none;
}

a.comment-reply-link {
	font-size: 12px;
	padding: 1px 5px;
	border-radius: 5px;		

}

.commentlist > li.bypostauthor {
}

#commentsbox .commentlist .children li {
    margin: 0;
}

#commentsbox .commentlist li:last-child {
    border-bottom: medium none;
    margin-bottom: 0;
}



#respond .required {
	font-weight: bold;
	position:absolute;
}

#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}

#cancel-comment-reply-link {
	font-weight: normal;
	line-height: 18px;
}

#respond input {
	margin: 0 0 9px;
}

#respond textarea {
	width: 98%;
}

#respond .form-allowed-tags {
	font-size: 13px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}


/*..... Others 
-------------------------------------------------- */

h2#client-text.post-title {
	opacity: 0.7;
    padding: 30px 0 0;
    text-align: center;
}

#client {
	display:table;
	display:block\9;
	margin: 20px auto;
}

#client img {
	margin: 0 13px;
    max-height: 100px;
    vertical-align: middle;
    width: 100px;
}

/* =Media Print
-------------------------------------------------------------- */
@media print {

h1 {
	page-break-before:always;
}

h1,  h2,  h3,  h4,  h5,  h6 {
	page-break-after:avoid;
}

ul,  ol,  dl {
	page-break-before:avoid;
}
}

/* =Responsive Design
-------------------------------------------------------------- */
@media screen and (max-width: 800px) {

body, 
#container,
#top-menu-container,
#header,
#header-content,
#content-full,
.conwidth,
#footer,
#footer-sidebar,
#creditline,
#slide-container,
img.site-logo, h1.site-title
 {
	max-width: 100%;
	min-width: 0;
}

body {
	padding: 0 5px;
}

#slide-container,
.conwidth,
#top-menu-container {
	display: none;
}

.featured-boxs {
	background: #FFFFFF;
}

.featured-content1,
.featured-content2 {
	width: 100%;
}

.featured-box,
#right-sidebar {
	float: none;
	margin: 0 auto;
	max-width: 100%;
}

#design-main-menu ,
#content {
	float: none;
	width: 100%;
}
    
#footer-sidebar #footer-widgets,
#footer-sidebar #first-footer-widget {
	width: 100%;
	margin: 0 5px;
}

#client img {
    margin: 5px;
    max-height: 50px;
    vertical-align: middle;
    width: 50px;
}

.postmetadata,
.postmetadata:hover {
	max-width: 70%;	
}

}
#playerContainer{
	width: 612px;
	height: 338px;
	position:relative;
	margin: 0 auto;
	padding: 0;
	margin-top:-19px;
}

.entrytext p iframe {
	width:620px !important;
}